QMAKE_CXXFLAGS += -std=c++0x 
QT += phonon # This is the line we added
TEMPLATE = app
TARGET =
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += SimplePlayer.h
SOURCES += main.cpp SimplePlayer.cpp
